KDEINIT_SHUTDOWN(1)

NAME
kdeinit_shutdown — Shuts down kdeinit

SYNOPSIS

kdeinit_shutdown

DESCRIPTION

This manual page documents briefly the kdeinit_shutdown command.

kdeinit_shutdown shuts down kdeinit.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.